@media only screen and (max-width:1023px) {
		
		.header .nav {top:66px; right:0px;}
			.header .nav a {font-size:15px; line-height:44px; padding:0px 22px; border-left:1px solid #d7d7d7;	}
		.header .login {top:0px; right:32px;}
	
		.banner .box {width:100%; padding:0px 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
			.banner .box .overlay {margin:0px 20px; left:0px; max-width:100%; width:708px;}
				.banner .box .overlay h1 {font-size:28px; line-height:32px;}
			
		.content {padding:30px 32px;}
			.content h2 span {display:inline-block;}
			
			.content .col1 {float:none; width:100%; padding:30px 25px 30px 25px;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
			.content .col2 {float:none; width:100%; padding:30px 25px 30px 25px; border-top:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7; border-left:none; border-right:none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
			.content .col3 {float:none; width:100%; padding:30px 25px 30px 25px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
			
			.content .left {width:184px; padding:25px 43px 25px 0px;}
				.content .left .description {width:100%; color:#4f81bd; font-size:1.2rem; line-height:1.5em; padding-bottom:40px;}
				.content .left .contact {padding-top:50px; font-size:0.867rem; line-height:1.4em;}
					.content .left .contact span {display:block;}
			.content .right {padding:25px 0px 25px 43px;}
	
}